package cn.com.poc.agent_application.dto;

import java.io.Serializable;

public class AgentApplicationCreateContinueQuesDto implements Serializable {

    /**
     * 问题输入
     */
    private String input;


    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

}
